{
  "name": "cesium",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@types/cesium": "^1.59.3",
    "@types/jest": "24.0.23",
    "@types/node": "12.12.9",
    "@types/ol": "^5.3.6",
    "@types/react": "16.9.11",
    "@types/react-dom": "16.9.4",
    "@types/react-router": "^5.1.3",
    "@types/react-router-dom": "^5.1.3",
    "axios": "^0.19.0",
    "cesium": "^1.63.1",
    "copy-webpack-plugin": "^5.0.5",
    "history": "^4.10.1",
    "ol": "4.3.3",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.2.0",
    "typescript": "3.7.2"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "http-proxy-middleware": "^0.20.0"
  },
  "homepage": "."
}
